Subject: Re: news followup when followup-to: poster ?

From: Paul O Bartlett <[email-masked]>
Date: Wed, 12 Feb 1997 10:39:43 -0500

On Mon, 10 Feb 1997, Alan J. Flavell wrote:

: On Sun, 9 Feb 1997, Paul O Bartlett wrote:
: > On Sun, 9 Feb 1997, Alan J. Flavell wrote:
: > > When attempting to post a followup to an article where the poster has
: > > specified Followup-to: poster,  [...]
: >     This sounds like a problem with the version of Pine you are using. 
: > [...]
: Yes, but I didn't specify followup-to: poster, so that isn't a test.

    My apology.  I overlooked the specification "poster" when I replied
to your message.

Paul                             <[email-masked]>
----------------------------------------------------------
Paul O. Bartlett, P.O. Box 857, Vienna, VA 22183-0857, USA
Finger, keyserver, or WWW for PGP 2.6.2 public key 
Home Page:  http://www.access.digex.net/~pobart